########## 海关 配置 ##########

# [dev, prod]
cus.env = dev

# 开发环境
# 企业返回海关实时数据接口地址
cus.dev.payDateUrl=https://swapptest.singlewindow.cn/ceb2grab/grab/realTimeDataUpload
# 电商平台代码, 中网科技（深圳）有限公司
cus.dev.ebpCode=4403160Z3Y
# 支付企业代码, 财付通支付科技有限公司
cus.dev.payCode=440316T004
# 收款账号
cus.dev.recpAccount=20000032506200012146872
# 收款企业代码（境内企业为统一社会信用代码；境外企业可不填写）
cus.dev.recpCode=91440300MA5DGG1J0R
# 收款企业名称
cus.dev.recpName=中网科技（深圳）有限公司
# 商品展示链接地址
cus.dev.itemLink=http://qhdswl.f3322.net:9002/api/goods/detail
# 定时器请求地址
cus.dev.sendUrl=http://qhdswl.f3322.net:9002/cus/send

# 生产环境
# 企业返回海关实时数据接口地址
cus.prod.payDateUrl=https://customs.chinaport.gov.cn/ceb2grab/grab/realTimeDataUpload
#电商平台代码, 中网科技（深圳）有限公司
cus.prod.ebpCode=4403160Z3Y
#支付企业代码, 财付通支付科技有限公司
cus.prod.payCode=440316T004
# 收款账号
cus.prod.recpAccount=20000032506200012146872
# 收款企业代码（境内企业为统一社会信用代码；境外企业可不填写）
cus.prod.recpCode=91440300MA5DGG1J0R
# 收款企业名称
cus.prod.recpName=中网科技（深圳）有限公司
# 商品展示链接地址
cus.prod.itemLink=https://mp.k1net.cn/api/goods/detail
# 定时器请求地址
cus.prod.sendUrl=https://mp.k1net.cn/cus/send